<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.card.MaterialCardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/cardStack"
    android:layout_width="120dp"
    android:layout_height="50dp"
    android:layout_margin="6dp"
    app:cardCornerRadius="8dp"
    app:cardElevation="2dp"
    app:strokeWidth="0dp"
    app:cardBackgroundColor="@color/theme_item_card_bg">

    <TextView
        android:id="@+id/txtStackName"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:textColor="@color/theme_white"
        android:textSize="14sp"
        android:textStyle="bold"
        android:padding="8dp"
        android:text="Stack 1" />
</com.google.android.material.card.MaterialCardView>
